﻿div.c_comments
{
	display:block;
	overflow:hidden;
	/*width: 566px;*/
	/*font-size: 11px;*/	
}
div.c_main 
{
	display: block;
}

div.c_head
{
	padding: 0px 2px 2px 2px;
	margin-bottom: 3px;
	display: block;		
	background-color: #DFDFDF;	
	font-size: 0.9em;
}

div.c_head a 
{	
	text-decoration: underline;
	font-weight: bold;
}

div.c_body
{ display:block;	
	text-align: justify;
	margin-bottom: 10px;	
	font-size: 0.85em;
}

div.c_inner 
{
	display: block;
}

span.c_ColSpan 
{
	display:block;
	float: left;
	cursor: pointer;
	font-weight: bold;
	width: 10px;
	text-align:center;
}

div.c_ColapseTool 
{
    
    font-size: 0.8em;
}

div.c_ColapseTool a 
{
    text-decoration: none;
}

div.c_ColapseTool a:hover 
{
    text-decoration: underline;
}
112
div.c_left0{ margin-left: 0px; display:block; width: 678px;}
div.c_left1{margin-left: 30px; display:block; width: 648px;}
div.c_left2{margin-left: 30px; display:block; width: 618px;}
div.c_left3{margin-left: 30px; display:block; width: 588px;}
div.c_left4{margin-left: 30px; display:block; width: 558px;}
div.c_left5{margin-left: 30px; display:block; width: 528px;}
div.c_left6{margin-left: 30px; display:block; width: 498px;}
div.c_left7{margin-left: 30px; display:block; width: 468px;}
div.c_left8{margin-left: 30px; display:block; width: 438px;}
div.c_left9{margin-left: 30px; display:block; width: 408px;}
div.c_left10{margin-left: 30px; display:block; width: 378px;}